{
  "icon-av-white": {
    "background-image": "icon-av-white.png"
  },
  "icon-ic_add_to_queue": {
    "background-position": [ -32, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_airplay": {
    "background-position": [ -192, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_album": {
    "background-position": [ -0, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_art_track": {
    "background-position": [ -32, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_av_timer": {
    "background-position": [ -64, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_branding_watermark": {
    "background-position": [ -64, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_call_to_action": {
    "background-position": [ -0, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_closed_caption": {
    "background-position": [ -32, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_equalizer": {
    "background-position": [ -64, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_explicit": {
    "background-position": [ -96, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_fast_forward": {
    "background-position": [ -96, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_fast_rewind": {
    "background-position": [ -96, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_featured_play_list": {
    "background-position": [ -0, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_featured_video": {
    "background-position": [ -32, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_fiber_dvr": {
    "background-position": [ -64, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_fiber_manual_record": {
    "background-position": [ -96, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_fiber_new": {
    "background-position": [ -128, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_fiber_pin": {
    "background-position": [ -128, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_fiber_smart_record": {
    "background-position": [ -128, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_forward_10": {
    "background-position": [ -128, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_forward_30": {
    "background-position": [ -0, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_forward_5": {
    "background-position": [ -32, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_games": {
    "background-position": [ -64, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_hd": {
    "background-position": [ -96, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_hearing": {
    "background-position": [ -128, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_high_quality": {
    "background-position": [ -160, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_library_add": {
    "background-position": [ -160, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_library_books": {
    "background-position": [ -160, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_library_music": {
    "background-position": [ -160, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_loop": {
    "background-position": [ -160, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_mic_none": {
    "background-position": [ -0, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_mic_off": {
    "background-position": [ -32, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_mic": {
    "background-position": [ -64, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_movie": {
    "background-position": [ -96, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_music_video": {
    "background-position": [ -128, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_new_releases": {
    "background-position": [ -160, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_not_interested": {
    "background-position": [ -192, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_note": {
    "background-position": [ -192, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_pause_circle_filled": {
    "background-position": [ -192, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_pause_circle_outline": {
    "background-position": [ -192, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_pause": {
    "background-position": [ -0, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_play_arrow": {
    "background-position": [ -192, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_play_circle_filled": {
    "background-position": [ -0, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_play_circle_outline": {
    "background-position": [ -64, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_playlist_add_check": {
    "background-position": [ -96, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_playlist_add": {
    "background-position": [ -128, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_playlist_play": {
    "background-position": [ -160, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_queue_music": {
    "background-position": [ -192, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_queue_play_next": {
    "background-position": [ -224, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_queue": {
    "background-position": [ -224, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_radio": {
    "background-position": [ -224, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_recent_actors": {
    "background-position": [ -224, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_remove_from_queue": {
    "background-position": [ -224, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_repeat_one": {
    "background-position": [ -224, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_repeat": {
    "background-position": [ -224, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_replay_10": {
    "background-position": [ -0, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_replay_30": {
    "background-position": [ -32, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_replay_5": {
    "background-position": [ -64, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_replay": {
    "background-position": [ -96, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_shuffle": {
    "background-position": [ -128, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_skip_next": {
    "background-position": [ -160, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_skip_previous": {
    "background-position": [ -192, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_slow_motion_video": {
    "background-position": [ -224, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_snooze": {
    "background-position": [ -256, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_sort_by_alpha": {
    "background-position": [ -256, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_stop": {
    "background-position": [ -256, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_subscriptions": {
    "background-position": [ -256, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_subtitles": {
    "background-position": [ -256, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_surround_sound": {
    "background-position": [ -256, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_video_call": {
    "background-position": [ -256, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_video_label": {
    "background-position": [ -256, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_video_library": {
    "background-position": [ -0, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_videocam_off": {
    "background-position": [ -32, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_videocam": {
    "background-position": [ -64, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_volume_down": {
    "background-position": [ -96, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_volume_mute": {
    "background-position": [ -128, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_volume_off": {
    "background-position": [ -160, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_volume_up": {
    "background-position": [ -192, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_web_asset": {
    "background-position": [ -224, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_web": {
    "background-position": [ -256, -256 ],
    "width": 32,
    "height": 32
  }
}
